KBibTeX(1)

NAME
KBibTeX - a BibTeX editor for KDE

SYNOPSIS
kbibtex [Qt-options] [KDE-options] [file]

DESCRIPTION
KBibTeX is a BibTeX editor for KDE written by Thomas Fischer and released under the GPL version 2 or later. KBibTeX can be started as a stand-alone program or embedded as a KPart into virtually every KDE program (e.g. Konqueror).

AUTHOR
Thomas Fischer <fischer@unix-ag.uni-kl.de>

SEE ALSO
bibtex(1)

Visit the KBibTeX homepage at: http://home.gna.org/kbibtex/

BUGS
For more information on how to report bugs, please go to: http://home.gna.org/kbibtex/bugs.html